h1 {
  color: #FFF;
}
h3 {
  color: #FFF;
}

.main {
  background-color: transparent;
  opacity: 1;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}

.ltp_video {
  width: 65%;
  height: 25em;
  float: left;
  margin-top: 1em;
  background-color: #000;
  opacity: 0.9;
  filter: alpha(opacity=90); /* For IE8 and earlier */
}

.ltp_join {
  width: 26%;
  height: 22em;
  padding: 1.5em 2%;
  float: right;
  margin-top: 1em;
  background-color: #FFF;
  opacity: 0.9;
  filter: alpha(opacity=90); /* For IE8 and earlier */
  overflow: auto;
}
.ltp_join ul {
  margin-left: 0;
}
.join_sub a {
  color: #67AA67;
  font-weight: bold;
  font: 1.3em MuseoSlab-500;
  text-decoration: none;
}
.join_sub a:active, .join_sub a:hover {
  text-decoration: underline;
}

li.dsq-widget-item {
  font: bold 90%/1.5 Verdana, Arial, Helvetica, sans-serif;
}
a.dsq-widget-user {
  font-weight: bold;
}
.dsq-widget-comment p {
  font-weight: normal;
}
p.dsq-widget-meta a {
  font: normal 100%/1.5 Verdana, Arial, Helvetica, sans-serif;
}
img.dsq-widget-avatar {
  margin: 5px 10px 0 0 !important;
}

.ltp_key {
  width: 26%;
  padding: 2%;
  margin-top: 3%;
  height: 10em;
  background-color: #FFF;
  opacity: 0.9;
  filter: alpha(opacity=90); /* For IE8 and earlier */
  overflow: auto;
}
.key1 {
  float: left;
  margin-right: 5%;
}
.key2 {
  float: left;
}
.key3 {
  float: right;
}
.key_sub a {
  color: #00A7D4;
  font-weight: bold;
  font: 1.3em MuseoSlab-500;
  text-decoration: none;
}
.key_sub a:active, .key_sub a:hover {
  text-decoration: underline;
}
.home2 {
  display: none;
}

@media screen and (max-width: 60em) {
.ltp_video {
  width: 100%;
  height: 300px;
}
.ltp_join {
  width: 40%;
  float: left;
  margin-top: 2em;
  padding: 2%;
  height: 20em;
}

.ltp_key {
  width: 40%;
  margin-top: 2em;
  height: 20em;
}
.home1 {
  display: none;
}
.home2 {
  display: inherit;
}
.key1 {
  margin-right: 0;
  float: right;
}
}
@media screen and (max-width: 40em) {
.ltp_video {
  width: 97%;
}
.key1 {
  margin-right: 3%;
}
.key3 {
  margin-right: 3%;
}
}